## ======================================================
##  Hetzner Online GmbH - installimage configuration
## ======================================================
##
## ======
## MODEL: PX61
## ======
##
## ======
## USAGE:
## ======
##   1. start server in rescue mode
##   2. login to the rescue system
##   3. download this file to /autosetup
##      #> curl -ko /autosetup http://tpl.iops.at/hetzner/autosetup.PX61.conf
##   4. review (and eventually edit) the autosetup file
##      #> vim /autosetup
##   5. run installimage by optionally specifying SSH pubkey using -K option
##      #> installimage -K http://pub.iops.at/apps.services.pub
##      #> installimage -K http://pub.iops.at/iops.services.pub
##   6. reboot the server after installation
##
## ============
##  BOOTLOADER:
## ============
BOOTLOADER grub
##
## ====================
##  HARD DISK DRIVE(S):
## ====================
DRIVE1 /dev/sda
DRIVE2 /dev/sdb
##
## ===============
##  SOFTWARE RAID:
## ===============
SWRAID 1
SWRAIDLEVEL 1
##
## ==========================
##  PARTITIONS / FILESYSTEMS:
## ==========================
PART swap  swap 10G
PART /boot ext3 10G
PART /     ext4 80G
PART /data  ext4 all
##
## ========================
##  OPERATING SYSTEM IMAGE:
## ========================
IMAGE /root/.oldroot/nfs/install/../images/Ubuntu-1604-xenial-64-minimal.tar.gz
## IMAGE /root/.oldroot/nfs/install/../images/Debian-91-stretch-64-minimal.tar.gz
## IMAGE /root/.oldroot/nfs/install/../images/CentOS-73-64-minimal.tar.gz
##
## ==========
##  HOSTNAME:
## ==========
HOSTNAME vnode1.iops.at

# EOF
